| Home | Libraries | People | FAQ | More

## Function template time_from_ftime

boost::date_time::time_from_ftime —

Create a time object from an initialized FILETIME struct.

## Synopsis

    template<typename time_type> time_type time_from_ftime(const FILETIME & ft);

## Description

Create a time object from an initialized FILETIME struct. A FILETIME struct holds 100-nanosecond units (0.0000001). When built with microsecond resolution the FILETIME's sub second value will be truncated. Nanosecond resolution has no truncation.

| Copyright © 2001-2004 CrystalClear Software, Inc